@font-face {
    font-family: 'Droid Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Droid Sans Regular'), local('DroidSans-Regular'), url(../../fonts/SlGVmQWMvZQIdix7AFxXkHNSbQ.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
    font-family: 'Droid Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Droid Sans Bold'), local('DroidSans-Bold'), url(../../fonts/SlGWmQWMvZQIdix7AFxXmMh3eDs1Zw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/** General definitions start **/
body {
    color: #3e4452;
    font-family: 'Droid Sans', sans-serif;
}

a {
    color: #3e4452;
    text-decoration: underline;
}

.homecol-content a[target=_blank] { background-image: url(images/link_ext.gif);background-repeat: no-repeat; padding-left: 20px; background-position-x: 4px; background-position-y: 4px;}

.removePaddingLeft {
    padding-left: 0px;
}

.removePaddingRight {
    padding-right: 0px;
}

.tableWrapper {
    display: table;
}

.tableWrapper ul {
    display: table-row;
}

.tableWrapper ul li {
    display: table-cell;
}


hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #dbdbdb -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-style: solid none none;
    border-width: 2px 0 0;
    margin-bottom: 20px;
    margin-top: 20px;
}

/** General definitions end **/

/** Top navigation start **/
#topNavigation {
    background-color: #2e3b4b;
    background-image: none;
    margin-bottom:    0px;
}

/*remove padding */
#topNavigation div.collapse.navbar-collapse {
    padding-left:0;
    padding-right: 0;
}
#topNavigation a,
#topNavigation a:active,
#topNavigation a:visited,
#topNavigation a:link {
    color: #ffffff;
    text-decoration: none;
}

#topNavigation li:active {
    background-color: #296db4;
}

#topNavigation li:hover {
  background-color: #3f5165;
}

#topNavigation .current {
    background-color: #3f5165;
}
.oa-dropdown-menu {
    display: none;
    position: absolute;
    padding-left: 0px;
    z-index: 100;
    width: 180px !important;
}

.oa-dropdown-menu-3 {
    position: absolute;
    left: 180px;
    z-index:110;
    display: none;
    list-style:none;
    font-size: 0.9em;
    width: 165px;
    background-color: #e0e5e9;
    padding-left: 0px;
}

.oa-dropdown-menu-3 li:first-child {
    margin-top: -24px;
}

ul.nav li:hover .oa-dropdown-menu {
    display: block;
}

.oa-dropdown-menu li {
    float: none !important;
    display: block !important;
    background-color: #3f5165;
    padding: 4px 8px;
    width: 100% !important;;
}
#topNavigation li.li-level2:hover {
    background-color: #e0e5e9;
}
#topNavigation li.li-level2:hover a{
    color:#3e424e;
}
#topNavigation li.li-level2 a:active,
#topNavigation li.li-level2 a:link,
#topNavigation li.li-level2 a:hover {
    color:#3e424e;
}

#topNavigation li.li-level3 {
    background-color: #e0e5e9;
    color:#3e424e;    
}
#topNavigation li.li-level3:hover {
    background-color: #c8cfd5;
    color:#3e424e;
}

.oa-dropdown-menu li:hover .oa-dropdown-menu-3 {
    display: block;
    /*background-color: #b40001; #ca0000; */
}

.oa-dropdown-menu li a {
    color: #ffffff;
}

.oa-dropdown-menu li a:hover {
    text-decoration: none;
    /* background-color: #ca0000; */
}

/** Top navigation end **/

/* Define second , third level navigation for mobile devices start */
.mobileSecondLevel {
    padding: 0px;
    background-color: #eeeeee;
}

.mobileSecondLevel li {
    border-bottom: 1px dotted #296db4;
}

.mobileThirdLevel {
    background-color: #eeeeee;
}

.mobileThirdLevel li {
    border: none;
}

.mobileSecondLevel li {
    float: none;
}

.mobileThirdLevel a,
.mobileSecondLevel a {
    color: #333333 !important;
}

.mobileThirdLevel a:hover,
.mobileSecondLevel a:hover {
    text-decoration: none;
}
/* Define second , third level navigation for mobile devices end */

/** Header start **/
#header  {
    height: 353px;
    background: url('images/headerbild.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color:    #4ea3d9;
    padding-top:         44px;
}

#header .container {
    position: relative;
}

#header .logoContainer img {
    position: absolute;
    bottom: 10px;
	left:-84px;
    z-index: 100;
}

/* Notfallrufnummer */
#header .logoContainer span {
    color: white;
    font-weight: bold;
    font-size: 18px;
    position: absolute;
    bottom: -45px;
    left: 193px;
    z-index: 100;
}

#header .container {
    height: 303px;
    background-color: #408fca;
}

/** Header end **/


/** Content start **/
#content {
    min-height: 330px;
}

/** Content end **/


/** Footer navigation with copyright start **/
#specialFooterNavigation {
    background-color: #f5f6f8;
    padding-top: 30px;
}

#specialFooterNavigation ul li a {
    text-align: left;
    display: block;
    width: 152px;
    font-weight: bold;
}

#specialFooterNavigation ul li a,
#specialFooterNavigation ul li a:active,
#specialFooterNavigation ul li a:visited,
#specialFooterNavigation ul li a:hover {
    text-decoration: none;
}

#specialFooterNavigation ul li a div {
    margin-top: 8px;
}

#specialFooterNavigation .footer-subpages {
    padding-left: 0px;
}

#specialFooterNavigation .footer-subpages li {
    float: none;
    display: block;
}

#specialFooterNavigation .footer-subpages li a {
    font-weight: normal;
}

.footer a:active,
.footer a:hover,
.footer a:visited,
.footer a, .footer .list-inline > li a  {
    color: #8f939c;
}


.footer a:visited,
.footer a, .footer .list-inline > li a  {
    color: #3e4452;
    text-decoration: none;
}



.footer a:hover{
    text-decoration: underline;
}


#copyright,
#footerNavi {

}

.footerSecondLevel li {
    margin-right: 15px;
}
/** Footer navigation with copyright end **/



/** Stick footer start **/
/** http://getbootstrap.com/examples/sticky-footer-navbar/ **/
html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 42px;
}

.footer {
    position: relative;
    bottom: -50px;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 100px;
    background-color: #f0f1f5;
    padding-top:10px;
}
/** Stick footer end **/

.container-fluid{
	padding-right:0px;
	padding-left:0px;
	margin-right:auto;
	margin-left:auto
}

.navbar{position:relative;min-height:0px;margin-bottom:20px;border:0px solid transparent}
.navbar-nav>li>a{padding-top:7px;padding-bottom:7px;line-height:20px}


/** Responsive styles start **/
@media (min-width: 768px) {

	
    .navbar .navbar-inner {
        padding: 0;
    }

    .navbar .nav {
        width: 100%;
    }

    .navbar .nav li {
        display: table-cell;
        width: 10%; 
        float: none;
    }

    .navbar .nav li a {
        text-align: center;
    }


    #specialFooterNavigation ul {
        width: 100%;
    }

    #specialFooterNavigation ul li {
        display: table-cell;
        width: 1%;
        float: none;
    }
	
	.navbar{border-radius:0px;}
	.navbar-nav{float:left;margin:0}
	.navbar-nav>li{float:left}
	.navbar-nav>li>a{padding-top:10px;padding-bottom:10px}
	
	ul.nav li:hover .oa-dropdown-menu {
    display: block;
}



}

@media (max-width: 767px) {
	

    /** Reset **/
    .removePaddingLeft {
        padding-left: 15px;
    }

    /** Reset **/
    .removePaddingRight {
        padding-right: 15px;
    }

    #topNavigation div.collapse.navbar-collapse {
        padding:  0 15px ;
    }

    ul.nav li:hover .oa-dropdown-menu,
    .oa-dropdown-menu li:hover .oa-dropdown-menu-3 {
        display: none;
    }

    #header .logoContainer img {
        left: 0px;
    }

    .container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {margin-left: 0px; margin-right: 0px;}
}

/** Responsive styles end **/

.container{
	padding-right:0px;
	padding-left:0px;
	margin-right:auto;
	margin-left:auto
}

@media (min-width:1200px) {
	.container{
		width:1012px;

	}
}


.navbar-inverse{background-color:#222;} /**background raus **/
.navbar-nav>.active>a:hover{color:#fff;background-color:#080808; border:none;} 

.list-inline {
	padding-left: 0;
	margin-left: -5px;
	margin-bottom: 10px;
	margin-top: 10px;
	list-style: none;
}

.list-inline>li {
	display: inline-block;
	padding-right: 10px;
	font-size: 0.95em;
}
.list-inline>li a {
	color: #3e4452;
	text-decoration:none;
}
.list-inline>li a:hover {
	text-decoration:underline;
}
#smallFont {
	font-size: 1em;
}
#middleFont {
	font-size: 1.2em;
}
#bigFont  {
	font-size: 1.3em;
}
/* Flex Slider Styles in container above */

.flex-control-paging li a {
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.3) inset;
}
.flex-direction-nav {
    display: none;
}
.tx-ws-flexslider .flexslider .caption-text {
    display:none;
}

.tx-ws-flexslider .flexslider {
    border-radius: 0px;
    background: #408fca;
    border:none;
    padding: 23px 1.7em;
    height:332px;
}

.tx-ws-flexslider .flex-control-nav {
    bottom: 31px;
    left: 421px;
    z-index: 100;
}

.tx-ws-flexslider .flex-control-paging li a {
    width: 11px;
    height: 11px;
    display: block;
    background-color: #fff;
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
}

.tx-ws-flexslider .flex-control-paging li a.flex-active {
    background-color: #da131a;
}

.slidercontent {
    max-height: 285px;
    overflow: hidden;
}

/* Responsive content first */
#content #center {
    position: relative;
    float: right;
}

#content #left {
    position: relative;
    float: right;
}

/* Flexslider styles in content area */
#content #center .tx-ws-flexslider .flexslider {
    border-radius: 0px;
    background: #F3F4F8;
    border:none;
    padding: 32px 28%;
}

#content #center .tx-ws-flexslider .flexslider .caption-text {
    display: block;
    position: absolute;
    bottom: -45px;
    top: 310px;
    padding: 0px;
    background: none;
    left:25px;
}

#content #center .tx-ws-flexslider .slides li {
    list-style-type: none;
    background-image: none;
}

#content #center .tx-ws-flexslider  .flex-control-nav {
    bottom: -33px;
    left: 0px;
    text-align: right;
    z-index: 100;
}

#content #center .tx-ws-flexslider .flex-control-paging li a {
    width: 11px;
    height: 11px;
    display: block;
    background: #666;
    background: rgba(0, 0, 0, 0.5);
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    font-size: 1px;
}

#content #center .tx-ws-flexslider .flex-control-paging li a.flex-active {
    background-color: #b40001;
}

#content #center .flex-direction-nav .flex-prev { 
    left: 10px !important; opacity: 0.7; 
}

#content #center .flex-direction-nav .flex-next { 
    right: 10px !important; opacity: 0.7; text-align: right; 
}

/* News detail page */
#center .news-single-item div {
    padding: 0px;
}

/** News latest container start **/
.news-latest-container .news-latest-item {
    width: 100%;
    float: left;
}

.news-single-item h2, .news-latest-container .news-latest-item h2 {
    font-size: 20px;
    margin-top: 10px;
}

.news-latest-container .news-latest-item {
    /* border-bottom: 1px dotted #888888; */
    margin-bottom: 10px;
}

.news-latest-container .news-latest-item p {
    background-image: url("images/pfeil.gif");
    background-position: left 4px;
    background-repeat: no-repeat;
    margin-bottom: 14px;
    padding-left: 16px;
}
.news-latest-item a {
    text-decoration: none;
    color: #3e4452;
}
.news-latest-item a:hover  {
    text-decoration: underline;
    color: #3e4452;
}

.news-single-item .newsLatestImage,
.news-latest-container .news-latest-item .newsLatestImage {
    float: left;
    width: auto !important;
    margin-right: 10px;
}

.news-single-imgcaption{
    font-size:12px;
}

.powermail_check_outer{
	border: none !important;
	padding-left: 20px !important;
}

.powermail_check_outer label{
		float: right !important;
		width: 90% !important;
}


/** News latest container end **/


/* Lightbox */
#lbLightbox {position:absolute;left:0;width:100%;z-index:100;text-align:center;line-height:0}
#lbLightbox #closeLink {margin-bottom:10px}
#lbLightbox a {text-decoration:none;border:none;outline:none}
#lbLightbox img {border:none}
#lbOuterImageContainer {position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto}
#lbImageContainer {padding:10px}
#lbLoading {position:absolute;z-index:110;top:40%;left:0%;height:25%;width:100%;text-align:center;line-height:0;background:#fff url("../images/loading.gif") no-repeat center}
#lbHoverNav {position:absolute;top:0;left:0;height:100%;width:100%;z-index:10}
#lbImageContainer>#lbHoverNav {left:0}
#lbImageDataContainer {font-size:11px;background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%}
#lbImageData {padding:0 10px;color:#666}
#lbImageDetails {width:66%;float:left;text-align:left;padding-bottom:10px}
#lbCaption {display:block;font-weight:bold;margin-bottom:0.1em}
#lbNumber {display:block;margin-bottom:0.1em}
#lbPresent {display:block;margin-bottom:0.1em}
#lbPresent a {color:#666;margin-right:1.0em}
#lbPresent a.act {font-weight:bold;color:#fff;background:#777;border-right:0.2em solid #777;border-bottom:0.1em solid #777;border-left:0.4em solid #777}

.csc-mailform  form ol { list-style-type: none; }

/** Start felogin **/
.felogin_username,
.felogin_password {
    margin-bottom: 10px;
}

.felogin_submit {
    font-weight: bold;
    cursor: pointer;
    color: #ffffff;
    background-color: #1E5799;
    border: 1px solid #eeeeee;
    padding: 5px 20px;
}

#felogin_logout_form {
    margin-bottom: 15px;
}

/** End felogin **/